## rekono-kbx 1.6.6

=== debian/changelog ===
rekono-kbx (1.6.6) kali-dev; urgency=medium

  * Update Rekono version to 1.6.6.

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 26 Apr 2024 10:38:58 +0700

rekono-kbx (1.6.5) kali-dev; urgency=medium

  * Update Rekono version to 1.6.5.

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 03 Apr 2024 15:03:09 +0700

rekono-kbx (1.6.4.2) kali-dev; urgency=medium

  * Revert "Build rekono kbx app from GitLab CI"
  * Revert "Rework version handling, use GitLab registry"
  * Don't try to run a specific version in usr/bin/rekono

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 05 Jan 2024 13:09:23 +0700

rekono-kbx (1.6.4.1) kali-dev; urgency=medium

  * Use the bridge network
  * Rework version handling, use GitLab registry
  * Build rekono kbx app from GitLab CI

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 03 Jan 2024 15:21:35 +0700

rekono-kbx (1.6.4) kali-dev; urgency=medium

  * Update Rekono version to 1.6.4.

 -- Pablo Santiago López <pablosantiagolopez1@gmail.com>  Tue, 07 Nov 2023 18:19:02 +0100

rekono-kbx (1.6.3) kali-dev; urgency=medium

  * Initial release (cf. #7935 and #8295 on bugs.kali.org)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 10 Aug 2023 22:26:14 +0700
