=== debian/control ===
Source: rekono-kbx
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 kaboxer,
Standards-Version: 4.6.2
Homepage: https://github.com/pablosnt/rekono
Vcs-Browser: https://gitlab.com/kalilinux/packages/rekono-kbx
Vcs-Git: https://gitlab.com/kalilinux/packages/rekono-kbx.git

Package: rekono-kbx
Architecture: amd64
Depends:
 ${misc:Depends},
Description: automation platform for pentesting
 Rekono is an automation platform that combines different hacking tools to
 complete pentesting processes.
 .
 Rekono combines other hacking tools and its results to execute complete
 pentesting processes against a target in an automated way. The findings
 obtained during the executions will be sent to the user via email or
 Telegram notifications and also can be imported in Defect-Dojo if an
 advanced vulnerability management is needed. Moreover, Rekono includes a
 Telegram bot that can be used to perform executions easily from anywhere
 and using any device.
